h2 {
    padding: 3%;
    font-family: 'Limelight';
}
.movie-card {
    border-style: dotted;
    border-color: rgb(253, 241, 75);
    margin: 1%;
}

.movie-card-body {
    display: flex;
    padding: 2vh;
}

.movie-card-body img {
    width: 200px; 
    height: 200px;
    border-style: groove;
    border-color: rgb(231, 220, 67);
    margin-right: 2vh;
}

.movie-card-body p {
    text-indent: 30px;
}